

BODY {
    background:black;
    color:#4fff76;
  }


B {
    color:lightblue;
  }


b {
    color:lightblue;
  }


strong {
    color:lightblue;
  }


I {
    color:lightgrey;
  }


i {
    color:lightgrey;
  }


SUP {
    color:lightgrey;
  }


H3 {
    border: 2px dashed #4fff76;
    padding:2px;
  }


A:link {
    color:lightgrey;
    text-decoration:none;
  }


A:visited {
    color:lightgrey;
    text-decoration:none;
  }


A:active {
    color:lightgrey;
    text-decoration:none;
  }


A.clown {
    color:lightblue;
    text-decoration:none;
  }


.wubba {
    font-weight:bold;
    padding-left:4;
    padding-right:4;
    color:white;
    background:red;
  }


P.huge {
    font-size:xx-large;
    color:#E0ff20;
  }


pre.stinky {
    color:white;
  }


.clownie {
    border:1px solid #ff0000;
    padding:2px;
  }


amber {
    color : #ff9933;
  }

